/* Localized versions of Info.plist keys */

"Zoom - Converting meeting recording" = "Zoom - Convertir la grabación de la reunión";
"You have a recording that needs to be converted before viewing" = "Tiene una grabación que necesita convertirse antes de la visualización";
"You may convert your recording later by double clicking .zoom file located in the recording folder." = "Puede convertir su grabación más tarde haciendo doble clic en el archivo .zoom ubicado en la carpeta de grabación.";
"Save my recordings at:" = "Guardar mis grabaciones en:";
"Choose a new location..." = "Seleccionar una nueva ubicación...";
"Save" = "Guardar";
"Transcode will be stopped. Would you like to continue?" = "Transcode will be stopped. Would you like to continue?";
"Quit" = "Quit";
"Saving..." = "Guardando…";
"LN_Stop_Converting_105238" = "Detener la conversión";
"LN_Stop_Converting_Content_105238" = "Si detiene el proceso, puede convertir su grabación más tarde en Reuniones > Grabadas.";
"LN_Continue_Transcode_105238" = "Continuar transcodificación";
"LN_Stop_105238" = "Detener";
"LN_Converting_Meeting_Recording_105238" = "Convertir la grabación de la reunión";
"LN_Converting_Meeting_Recording_Content_105238" = "Tiene una grabación que debe convertirse antes de su visualización";
"LN_Failed_Convert_Recording_105238" = "Error al convertir la grabación";
"LN_Failed_Convert_Recording_Disk_Full_105238" = "No hay espacio suficiente en el disco.\n\nDebe conseguir más espacio en su disco borrando archivos; posteriormente podrá convertir esta grabación haciendo doble clic en los siguientes archivos en la carpeta de destino.\n\n";
"LN_Failed_Convert_Recording_File_Lost_105238" = "No es posible encontrar los archivos para la conversión.\n\nAsegúrese de que los siguientes archivos estén en la carpeta de grabación; posteriormente podrá convertir esta grabación haciendo doble clic en el archivo.\n\n";
"LN_Open_Destination_Folder_105238" = "Abrir carpeta de destino";
"LN_Folders_Access_Title_124319" = "Permitir que Zoom acceda a archivos y carpetas";
"LN_Folders_Access_Content_124319" = "Abra Preferencias del sistema > Seguridad y Privacidad para obtener acceso.";
"LN_Open_System_Preferences_124319" = "Abrir Preferencias del sistema";
